{
  "block.easy_piglins.barterer": "Бартер",
  "itemGroup.easy_piglins": "Easy Piglins",
  "gui.easy_piglins.input_items": "Входные элементы",
  "gui.easy_piglins.output_items": "Выходные элементы",
  "message.easy_piglins.cant_pick_up": "Не могу подобрать агрессивных или занятых свиней."
}